Subject: Re: bug#26995: 26.0.50; emacsclient --tty FILE flashes previous frame's buffer before loading FILE

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Nov 2019 19:00:38 +0200

> From: Aaron Jensen <[email-masked]>
> Date: Fri, 1 Nov 2019 09:27:02 -0700
> Cc: [email-masked]
> 
> On Fri, Nov 1, 2019 at 6:56 AM Eli Zaretskii <[email-masked]> wrote:
> > I'm sorry, but based on a year and a half of experience, I'm afraid
> > I'll have to revert the changeset which fixed this bug.  It fixed a
> > minor aesthetic annoyance, but caused more serious problems, see bugs
> > 31038, 35726, 37097, and 37826.
> >
> > I will reopen this bug after reverting the changes.
> 
> Yikes, sorry about that.

No need to be sorry, the consequences weren't anticipated back then.

> FWIW, 31038 doesn't look related (or even in Emacs).

Sorry, a typo: I meant 31048.